# TODO

### List.cpp

##### Init(List&, const List):
* Documentation

##### Init(List&, int[], int):
* Documentation

##### Search(List&, int):
* Documentation

##### ReverseSearch(List&, int):
* Documentation
